Results 1 to 2 of 2

Thread: error between language pack and classipress 3.5.8

  1. #1
    Thread Starter
    Rookie boupat's Avatar
    Join Date
    Jan 2011
    Location
    Canada
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    error between language pack and classipress 3.5.8

    the error was in french language pack we have "Last Login:" and in classipress 3.5.8 we have "Last login in:"

    I'm not able to add entry in .po file. can you please update de french language pack please.

  2. #2
    Moderator ovidiubica's Avatar
    Join Date
    Mar 2011
    Location
    Romania
    Posts
    1,043
    Thanks
    7
    Thanked 143 Times in 132 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. New ClassiPress German Language Pack
    By victorbrands in forum ClassiPress General Discussion
    Replies: 2
    Last Post: January 28th, 2016, 11:21 AM
  2. [SOLVED] German language pack version 1.1 - error
    By climbinglizard in forum Help Using Vantage (Legacy)
    Replies: 4
    Last Post: February 6th, 2014, 02:29 PM
  3. Classipress Language pack
    By Bredvig in forum ClassiPress General Discussion
    Replies: 3
    Last Post: June 10th, 2013, 12:19 PM
  4. Use ClassiPress Version 3.1.6 with Different Language Pack?
    By tonyle in forum Help Using ClassiPress
    Replies: 1
    Last Post: December 27th, 2011, 07:42 AM
  5. Not able to download Classipress spanish language pack
    By richardgamarra in forum Report ClassiPress Bugs
    Replies: 2
    Last Post: January 24th, 2011, 10:40 PM